Skip to main content
PUT
/
workflow-test-sets
/
{test_set_id}
/
items
/
{item_id}
/
response-sub
Upsert workflow test set item response sub
curl --request PUT \
  --url https://api.trymaitai.ai/api/v1/workflow-test-sets/{test_set_id}/items/{item_id}/response-sub \
  --header 'Content-Type: application/json' \
  --header 'X-Maitai-Api-Key: <api-key>' \
  --data '
{
  "output_content": {
    "label": "corrected-value"
  }
}
'
{
  "data": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.trymaitai.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Maitai-Api-Key
string
header
required

Your Maitai API key from the Portal.

Path Parameters

test_set_id
integer
required
item_id
integer
required

Body

application/json
output_content
object
required

Response

200 - application/json

Upsert workflow test set item response sub.

data
any